@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');
body *{font-family: 'Roboto', sans-serif !important;}
header,
footer,
main .wp-block-spacer,
main .is-layout-constrained.wp-block-group{display: none;}
main,
.wp-block-post-content {margin-top: 0 !important;}



.customscrollbar {height: 100%;overflow-x: hidden;overflow-y: auto;}
.customscrollbar::-webkit-scrollbar-track{background-color: #DBDBDB;}
.customscrollbar::-webkit-scrollbar{width:4px;background-color: #DBDBDB;}
.customscrollbar::-webkit-scrollbar-thumb{background-color: #A2A2A2;}
.filter-checkbox{display: flex;align-items: center;user-select: none;}
.filter-checkbox input{padding: 0px;height: initial;width: initial;margin-bottom: 0px;display: none;cursor: pointer;}
/*.filter-checkbox label{position: relative;cursor: pointer;display: flex;}*/
.filter-checkbox label{position: relative;cursor: pointer;}
.filter-checkbox label:before {content: '';-webkit-appearance: none;background-color: #ffffff;border: 2px solid rgba(0, 163, 154, 0.40);display: inline-block;position: relative;vertical-align: middle;cursor: pointer;margin-right: 8px;width: 16px;height: 16px;top: -1px;}
.filter-checkbox input:checked + label:before {background-color: #00A39A;border-color: #00A39A;}
.filter-checkbox input:checked + label:after {content: '';display: block;position: absolute;top: 4px;left: 7px;width: 4px;height: 10px;border: solid #ffffff;border-width: 0px 2px 2px 0px;transform: rotate(45deg);}

.filters-section {position: relative;width: 270px;border-right: 1px solid #D2DAE3;height: 100%;z-index: 5;}
.filters-section .filtersToggle {position: absolute;left: 275px;top: 25px;width: 34px;height: 34px;display: none;align-items: center;justify-content: center;background-color: #00A39A;border-radius: 999px;color: #ffffff;cursor: pointer;box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.20);-webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.20);transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;z-index: 5;}
.filters-section .filtersToggle .left-arrow-icon {max-width: 15px;width: 15px;display: flex;transform: rotate(180deg);-webkit-transform: rotate(180deg);transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.filters-section .filtersToggle .close-icon {max-width: 12px;width: 12px;display: flex;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.filters-section.open .filtersToggle .left-arrow-icon,
.filters-section:not(.open) .filtersToggle .close-icon{display: none;}
.filters-section:not(.open) .filtersToggle {left: 223px;top: 13px;}
.filters-section:not(.open) .categories-image{cursor: pointer;}
.filters-section.open .filtersToggle{background-color: #FE6157;}
.filters-section .filter-search {color: #354662;padding: 20px;position: relative;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.filters-section .filter-search input {background-color: #F5F6F8;border-radius: 10px;border: none !important;color: #354662;font-size: 14px;font-weight: 500;padding-left: 15px;padding-right: 45px;outline: none;outline-offset: 0;min-height: 42px;min-width: 170px;}
.filters-section .filter-search svg {position: absolute;right: 34px;top: 34px;max-width: 16px;pointer-events: none;}
.filters-section .checkall-clear {padding: 5px 20px;display: flex;align-items: center;justify-content: space-between;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.filters-section .checkall-clear label {font-size: 18px;font-weight: 500;color: #00A39A;}
/*.filters-section .checkall-clear label:before{margin-top: -2px;}*/
.filters-section .checkall-clear input:checked + label:after {top: 6px;}
.filters-section .dir-reset{font-size: 14px;font-weight: 400;color: #FE6157;text-decoration: none;}
.filter-accordion {padding: 8px 20px;border-bottom: 1px solid #D2DAE3;}
.filter-accordion:last-child{border-bottom: none;}
.filter-accordion h4 {position: relative;display: flex;align-items: center;font-size: 16px;font-weight: 500;color: #323232;margin: 0px;padding: 8px 0px;cursor: pointer;outline: none;outline-offset: 0;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}

.tooltip {cursor: help;display: flex;position: relative;}
.tooltip svg{max-width: 16px;max-height: 12px;min-width: 12px;min-height: 12px;margin-left: 5px;opacity: 0.4;}
.tooltip .tooltip-info {position: absolute;bottom: 100%;left: 50%;opacity: 0;padding: 10px;width: 100%;min-width: 150px;line-height: 1.4;font-size: 12px;font-weight: 400;display: block;background: #F5F6F8;margin-bottom: 5px;pointer-events: none;transform: translate(-50%, 10px);-webkit-transform: translate(-50%, 10px);transition: all .25s ease-out;-webkit-transition: all .25s ease-out;box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);text-align: center;}
/*.tooltip .tooltip-info:before {position: absolute;content: " ";left: 0px;bottom: -20px;width: 100%;height: 20px;display: block;}*/
.tooltip .tooltip-info:after {position: absolute;content: " ";left: 50%;bottom: -6px;width: 0px;height: 0px;margin-left: -6px;border-left: solid transparent 8px;border-right: solid transparent 8px;border-top: solid #F5F6F8 8px;}
.tooltip:hover .tooltip-info {opacity: 1;pointer-events: auto;transform: translate(-50%, 0px);-webkit-transform: translate(-50%, 0px);}

.page-id-12829 #main > .wf-wrap{width: 100vw !important;padding: 0px !important;}
.page-id-12829 #main > .wf-wrap > .wf-container-main{width: 100vw !important;}

.page-id-12829 #main .gform_legacy_markup_wrapper form {max-width: 1230px !important;}
.page-id-12829 #main .ctct-form-custom,
.page-id-12829 #main .gform_legacy_markup_wrapper form{padding-left: 15px !important;padding-right: 15px !important;}

.section_directory_map {width: 100% !important;left: 0px !important;margin: 0px !important;}
.section_directory_map .vc_column_container>.vc_column-inner{padding-right: 0px !important;padding-left: 0px !important;}
.section_directory_map .wpb_content_element{margin-bottom: 0px !important;}
.filter-accordion h4:before,
.filter-accordion:not(.open) h4:after{position: absolute;content: '';right: 0px;top: 50%;transform: translateY(-50%);width: 13px;height: 2px;pointer-events: none;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='2.021' viewBox='0 0 13 2.021'%3E%3Cpath id='Path_3395' data-name='Path 3395' d='M74.306,156.587a.51.51,0,1,1,0-1.021H85.285a.51.51,0,0,1,0,1.021Z' transform='translate(-73.295 -155.066)' fill='%23323232' stroke='%23323232' stroke-linecap='round' stroke-width='1'/%3E%3C/svg%3E%0A");}
.filter-accordion:not(.open) h4:after{right: 1px;margin-top: -1px;transform: rotate(90deg) translateY(-50%);}
.filter-accordion ul{margin: 0px;padding: 0px;list-style: none;}
.filter-accordion ul li{display: flex;align-items: center;justify-content: space-between;font-size: 14px;font-weight: 400;min-height: 36px;}
.filter-accordion ul li input{margin: 0px;}
.filter-accordion .categories-image {display: flex;align-items: center;justify-content: center;width: 22px;}
.detail-section ul li img,
.spider-leg-container .spider-leg-pin img,
.filter-accordion .categories-image img {width: 24px;}
.map-filter-info{height: calc(100vh - 100px);width: 100vw !important;display: flex;position: relative;overflow: hidden;margin-top: 0px !important;margin-bottom: 0px !important;}
.admin-bar .map-filter-info{height: calc(100vh - 132px);}
.filtered-section {position: absolute;right: 20px;top: 20px;bottom: 20px;z-index: 6;height: auto;border-radius: 10px;width: 380px;background-color: #ffffff;box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.20);-webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.20);transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.filtered-section.open{right: 20px;}
.filtered-section .filtered-data {padding: 20px;margin: 0px;list-style: none;}
.filtered-section .filtered-data li {display: flex;align-items: self-start;flex-direction: column;}
.filtered-section .filtered-data li + li {margin-top: 20px;}
.filtered-section .filtered-data h3 {margin: 0px;padding: 0px;line-height: 22px;display: flex;}
.filtered-section .filtered-data h3 a {display: flex;align-items: center;text-decoration: none;color: #323232;font-size: 18px;font-weight: 500;margin: 0px;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.filtered-section .filtered-data a:hover{color: #00A39A;}
.filtered-section .filtered-data h3 span {display: flex;align-items: center;justify-content: center;width: 30px;height: 30px;min-width: 30px;min-height: 30px;background-color: #00A39A;border-radius: 999px;font-size: 14px;font-weight: 500;color: #ffffff;margin-right: 10px;}
.filtered-section .filtered-data a {font-size: 14px;font-weight: 400;color: #494946;text-decoration: none;word-break: break-word;margin-top: 3px;margin-left: 40px;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.detail-section{display: flex;align-items: flex-start;flex-direction: column;position: absolute;right: 20px;top: 20px;bottom: 20px;z-index: 7;height: auto;border-radius: 10px;width: 340px;padding: 20px;background-color: #ffffff;box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.20);-webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.20);transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.detail-section .close-detail {position: absolute;right: 20px;top: 20px;width: 34px;height: 34px;display: flex;align-items: center;justify-content: center;background-color: #00A39A;border-radius: 999px;color: #ffffff;cursor: pointer;box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.20);-webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.20);transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.detail-section .close-icon {max-width: 12px;width: 12px;display: flex;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.detail-section .close-detail:hover{background-color: #FE6157;}
.detail-section .close-detail:hover .close-icon{transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.detail-section h2 {font-size: 24px;font-weight: 500;color: #323232;margin: 0px 0px 20px;padding-right: 40px;line-height: 1.25;}
.detail-section p{font-size: 14px;font-weight: 400;color: #494946;margin: 0px;}
.detail-section .product-available{width: 100%;}
.detail-section .description h4,
.detail-section .product-available h4{margin-top: 10px;margin-bottom: 15px;font-weight: 500;font-size: 18px;}
.detail-section .description h4{margin-top: 0px;}
.detail-section .detail-img {display: flex;align-items: center;justify-content: center;margin-bottom: 20px;width: 100%;}
.detail-section .detail-img img {max-width: 100%;width: 100%;border-top-left-radius: 6px;border-top-right-radius: 6px;}
.detail-section ul {display: flex;align-items: center;list-style: none;padding: 0px 0px 20px;margin: 0px;flex-wrap: wrap;justify-content: flex-start;row-gap: 20px;column-gap: 25px;width: 100%;border-bottom: 1px solid #D2DAE3;}
.detail-section ul li {display: flex;align-items: center;justify-content: center;flex-direction: column;}
.detail-section ul li span {font-size: 14px;font-weight: 400;color: #494946;margin-top: 8px;line-height: 1;}
.detail-section .address-info,
.detail-section .timeTable .time {display: flex;align-items: center;margin-top: 20px;color: #00A39A;}
.detail-section .address-info svg,
.detail-section .timeTable .time svg {height: 16px;max-height: 16px;margin-right: 10px;width: 16px;}
.detail-section .address-info a {font-size: 14px;font-weight: 400;color: #494946;text-decoration: none;word-break: break-word;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.detail-section .address-info a:hover {color: #00A39A;}
.detail-section .timeTable {display: flex;flex-direction: column;width: 100%;margin: 20px 0px;padding: 20px 0px;border-top: 1px solid #D2DAE3;border-bottom: 1px solid #D2DAE3;}
.detail-section .timeTable .week-list {font-size: 14px;font-weight: 500;color: #494946;padding-left: 24px;line-height: 2.4;}
.detail-section .timeTable .time {margin: 0px 0px 10px;}
/*.detail-section .timeTable .time span {font-size: 14px;color: #00A39A;font-weight: 500;}*/
.detail-section .timeTable .time span {font-size: 18px;color: #000000;font-weight: 500;}
.detail-section:not(.open),
.filtered-section:not(.open) {transform: translateX(400px);transition-delay: 0s;}
.detail-section.open,
.filtered-section.open,
.detailView.open {transition-delay: 0.3s;}
.map-section{width: calc(100% - 270px);height: 100%;}
.map-section.open .detailView,
.map-section.open .filtered-section{opacity: 0;visibility: hidden;}
#map{height: 100%;width: 100%;}
.marker {width: 0px;height: 0px;z-index: 2;}
.marker span {display: flex;justify-content: center;align-items: center;box-sizing: border-box;width: 40px;height: 58px;color: #DA4837;cursor: pointer;background-image: url(img/marker-icons.png);background-size: cover;transform: translate(-22px, -17px);-webkit-transform: translate(-22px, -17px);}
.marker b {z-index: 2;position: relative;font-size: 13px;top: -12px;left: 1px;width: 28px;height: 28px;display: flex;align-items: center;justify-content: center;font-weight: 500;}
.spider-leg-container {width: 1px;height: 1px;will-change: transform;}
.spider-leg-container .spider-leg-pin {position: relative;width: 40px;height: 40px;margin-left: -20px;margin-top: -20px;font-size: 15px;z-index: 1;display: flex;align-items: center;justify-content: center;}
.spider-leg-container .spider-leg-pin img {background-color: #f7f7f7;border-radius: 999px;}
.spider-leg-container .spider-leg-line {position: absolute;bottom: 0px;left: 0px;width: 1px;background-color: rgba(0, 0, 0, 0.2);transform-origin: bottom;z-index: 1;height: 0px;}
.spider-leg-container:hover {cursor: pointer;}
.spider-leg-container:hover .spider-leg-line {background-color: rgba(0, 0, 0, 0.3);}
.spider-leg-container.animate {-webkit-transition: margin 0.15s linear;-moz-transition: margin 0.15s linear;-ms-transition: margin 0.15s linear;-o-transition: margin 0.15s linear;transition: margin 0.15s linear;}
.spider-leg-container.animate .spider-leg-line {-webkit-transition: all 0.15s linear;-moz-transition: all 0.15s linear;-ms-transition: all 0.15s linear;-o-transition: all 0.15s linear;transition: all 0.15s linear;-webkit-transition-delay: inherit;-moz-transition-delay: inherit;-ms-transition-delay: inherit;-o-transition-delay: inherit;transition-delay: inherit;}
.spider-leg-container.initial,
.spider-leg-container.exit {margin-left: 0px !important;margin-top: 0px !important;height: 0px;}
.spider-leg-container.animate.initial .spider-leg-line,
.spider-leg-container.animate.exit .spider-leg-line { height: 0px !important }

.map-switch {position: absolute;z-index: 9;bottom: 10px;left: 280px;display: flex;align-items: center;background-color: rgba(255, 255, 255, 0.8);border-radius: 4px;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.map-switch input {display: none;}
.map-switch label {padding: 10px 20px;border: 1px solid rgba(0, 0, 0, 0.12);border-radius: 4px;cursor: pointer;font-size: 13px;font-weight: 500;}
.map-switch input:checked + label{background-color: rgba(0, 0, 0, 0.12);}
.map-switch .streets {border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
.map-switch .satellite {border-left: 1px solid transparent;margin-left: -1px;border-top-left-radius: 0px;border-bottom-left-radius: 0px;}
.detailView {position: absolute;right: 430px;top: 30px;width: 42px;height: 42px;background-color: #00A39A;color: #ffffff;display: flex;align-items: center;justify-content: center;border-radius: 100%;cursor: pointer;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;z-index: 2;}
.detailView:not(.open){transform: translateX(400px);transition-delay: 0s;}
.detailView svg {width: 17px;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
.detailView.open {background-color: #FE6157;right: 410px;}
.detailView.open svg {transform: rotate(180deg);}



@media only screen and (max-width:1199.98px){
	.detailView,
	.filtered-section{display: none !important;}
	.detail-section {right: 0px;top: 0px;bottom: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
	.detail-section .close-detail {right: 10px;top: 10px;}
	.detail-section h2 {padding-right: 30px;}
	.map-section {width: 100%;}
	.filters-section {position: absolute;left: 0px;top: 0px;background-color: #ffffff;margin-left: -210px;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;-ms-transition: 0.4s all ease;}
	.filters-section .filtersToggle{display: flex;}
	.filters-section.open{margin-left: 0px;}
	.filters-section:not(.open) .checkall-clear,
	.filters-section:not(.open) .filter-accordion h4 {opacity: 0;visibility: hidden;height: 0px;padding: 0px;}
	.filters-section:not(.open) .filter-search {opacity: 0;visibility: hidden;padding: 8px;}
	.filters-section:not(.open) .filter-accordion {border-top: 1px solid #D2DAE3;border-bottom: none;}
	.filters-section:not(.open) + .map-section .map-switch{left: 70px;}
}
@media only screen and (max-width:1070.98px){
	.admin-bar .map-filter-info {height: calc(100vh - 32px);}
	.map-filter-info {height: calc(100vh - 0px);}
}
@media only screen and (max-width:991.98px){
	.filters-section .customscrollbar::-webkit-scrollbar{width:2px;}
	.filters-section:not(.open) .customscrollbar::-webkit-scrollbar-track{background-color:transparent;}
	.filters-section:not(.open) .customscrollbar::-webkit-scrollbar{width:0px;background-color:transparent;}
	.filters-section:not(.open) .customscrollbar::-webkit-scrollbar-thumb{background-color:transparent;}
}
@media only screen and (max-width:767.98px){
	.filters-section {width: 240px;}
	.filters-section .filter-search {padding: 15px;}
	.filter-accordion {padding: 8px 15px;}
	.filters-section .filter-search input {border-radius: 6px;font-size: 14px;padding-left: 10px;padding-right: 30px;min-height: 38px;min-width: 170px;width: 170px;}
	.filters-section .filter-search svg {right: 23px;top: 29px;max-width: 14px;}
	.filters-section .checkall-clear {padding: 5px 15px;}
	.filters-section .filtersToggle {left: 245px;top: 20px;width: 30px;height: 30px;}
	.filters-section:not(.open) {margin-left: -190px;}
	.filters-section:not(.open) .filter-accordion {padding: 8px 15px;}
	.filters-section:not(.open) .filter-accordion ul li{min-height: 30px;}
	.filters-section:not(.open) .filter-accordion .categories-image img {width: 20px;}
	.filters-section:not(.open) .filter-search {padding: 3px;}
	.filters-section:not(.open) .filtersToggle {left: 200px;top: 9px;width: 30px;height: 30px;}
	.filters-section:not(.open) .filtersToggle .left-arrow-icon {max-width: 12px;width: 12px;}
	.filters-section:not(.open) .filtersToggle .close-icon {max-width: 11px;width: 11px;}
	.filters-section:not(.open) + .map-section .map-switch,.map-switch {left: auto;top: 13px;bottom: auto;right: 60px;}
	.map-switch label {padding: 8px 10px;font-size: 11px;line-height: 1;}
	.filters-section.open,
	.detail-section.open {z-index: 99;}
}
@media only screen and (max-width:575.98px){
	.detail-section .close-detail {right: 15px;top: 15px;}
	.filters-section:not(.open) .filter-accordion ul li{min-height: 26px;}
	.filters-section:not(.open) .filter-accordion .categories-image img {width: 18px;}
}
@media only screen and (max-width:424.98px){
	.detail-section {left: 0px;width: auto;}
}